Subject: bug#9960: Compiling Emacs trunk with MSVC

From: Juanma Barranquero <[email-masked]>
Date: Thu, 10 Nov 2011 21:31:49 +0100

On Thu, Nov 10, 2011 at 21:28, Lennart Borgman
<[email-masked]> wrote:

> I see some
> problem when I am running the 32 bit emacs in w7 64-bit. (However that
> is my own version, the version I am very dependant on now and that I
> have no time to merge into the core emacs).

I run stock Emacs, compiled from the trunk, on W7 64-bit and I have
not seen any problem. What kind of problems do you see?

    Juanma